App-CLI-Plugin-Parallel-ForkManager

Prerequisites

App-CLI-Plugin-Parallel-ForkManager declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
App::CLI::Extension1.4App-CLI-Extension-1.421125.71
Class::Accessor::Grouped0Class-Accessor-Grouped-0.10010134.29
Parallel::ForkManager0.7Parallel-ForkManager-1.06128.57

App-CLI-Plugin-Parallel-ForkManager declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98131.43
Test::More0Test-Simple-1.001006128.57

App-CLI-Plugin-Parallel-ForkManager declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.428571428571